Subject: RE: [Mipshop] new charter

From: [email-masked]
Date: Fri, 7 Oct 2005 13:56:20 -0500

James,

> It seems to me that if 802.21 wants IETF to work on a 
> protocol, it should 
> bring in the requirements then have the discussion in the 
> MIPSHOP WG what 
> the appropriate protocol is. On the other hand, if 802.21 
> wants to do the 
> protocol itself, then it can do the design itself and IETF 
> doesn't need to 
> be involved.
> 
> I think what I would not find acceptable is for 802.21 to 
> come to IETF and 
> say "this nonstandards track protocol must be made into a 
> standards track 
> protocol without any changes". IETF typically doesn't rubber 
> stamp the 
> decisions of other SDOs.
Indeed.

> 
> All this would be much easier if we had a liaison letter from 802.21 
> explaining exactly what it wanted.
Perhaps. However, we had the 802.21 chair present the 802.21 work and the requirements know at that time at the last IETF meeting. TO me that's quite meaningful already, even if perhaps not 100% formal. What was presented by the chair was a set of requirements that the group had developed working together, not just the view of few 802.21 individual. 
I'm afraid that even with a formal liaison letter we would come back to the same discussion.

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop